Skip to content

Update my own profile

Request

Security
bearer
Bodyapplication/jsonrequired
firstNamestringrequired

The first name of the user

Example:"John"
lastNamestringrequired

The last name of the user

Example:"Doe"
curl -i -X PUT \
  https://docs.axiomera.com/_mock/apis/heydonto/openapi/users/current \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "firstName": "John",
    "lastName": "Doe"
  }'

Responses

Your profile has been successfully updated.

Response
No content